/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position:absolute;
    top:0;
    left:0;
    z-index:9999;
    overflow:hidden;
}
#cboxOverlay {
    position:fixed;
    width:100%;
    height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear:left;
}
#cboxContent {
    position:relative;
}
#cboxLoadedContent {
    overflow:auto;
}
#cboxLoadedContent iframe {
    display:block;
    width:100%;
    height:100%;
    border:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    position:absolute;
    top:0;
    left:0;
    width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor:pointer;
}
/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay {
    background:#000;
}
#colorbox {
}
#cboxContent {
    text-align: left;
    margin-top:20px;
}
#cboxLoadedContent {
    background:#fff;
    padding:30px 5px 5px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#cboxTitle {
    position:absolute;
    top: -25px;
    font-weight: bold;
    font-size: 12px;
    padding: 0 40px 0 10px;
    margin: 30px 0 10px 5px;
    color: #333;
    line-height: 20px;
    height: 20px;
}
#cboxCurrent {
    position:absolute;
    top:-20px;
    right:0px;
    color:#ccc;
}
#cboxSlideshow {
    position:absolute;
    top:-20px;
    right:90px;
    color:#fff;
}
#cboxPrevious {
    position:absolute;
    top:50%;
    left:5px;
    margin-top:-32px;
    background:url(https://c1008053.ssl.cf3.rackcdn.com/css/colorbox/6/images/controls.png) top left no-repeat;
    width:28px;
    height:65px;
    text-indent:-9999px;
}
#cboxPrevious.hover {
    background-position:bottom left;
}
#cboxNext {
    position:absolute;
    top:50%;
    right:5px;
    margin-top:-32px;
    background:url(https://c1008053.ssl.cf3.rackcdn.com/css/colorbox/6/images/controls.png) top right no-repeat;
    width:28px;
    height:65px;
    text-indent:-9999px;
}
#cboxNext.hover {
    background-position:bottom right;
}
#cboxLoadingOverlay {
    background:#fff;
}
#cboxLoadingGraphic {
    background:url(https://c1008053.ssl.cf3.rackcdn.com/css/colorbox/6/images/loading.gif) center center no-repeat;
}
#cboxClose {
    position:absolute;
    top:5px;
    right:5px;
    display:block;
    background: #DCDCDC url(https://c1008053.ssl.cf3.rackcdn.com/css/colorbox/6/images/controls.png) center 4px no-repeat;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width:20px;
    height:20px;
    text-indent:-9999px;
}
#cboxLoadedContent ul {
    margin: 10px 0 0 0;
    padding: 10px;
    background: #DCDCDC;
    clear: both;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
#cboxLoadedContent ul li {
    list-style: none;
    display: inline;
    height: 24px;
}
#cboxLoadedContent ul li a {
    display: block;
    float: left;
    background: #333;
    color: #fff;
    padding: 0 10px;
    margin: 0 10px 0 0;
    line-height: 24px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div#cboxLoadedContent ul li a.button {
}

div#cboxInner { padding: 5px; }
div#cboxInner p { margin: 0 0 5px 0; }
div#cboxInner p.err { color: #C00; }